[block: top]
<div class="box">
  <div class="body group">
    There are {:total_users} registered users on GamingOnLinux. These statistics are gathered using their manually entered data on their profiles. <strong>Please <a href="https://www.gamingonlinux.com/usercp.php?module=pcinfo">update your profile here</a> to make this as accurate as possible</strong>. As with any survey, this won't be 100% accurate and should be taken with a pinch of salt.
    {:status}<br />
    You can <a href="https://www.gamingonlinux.com/forum/topic/5707/"><img width="18" height="15" src="/templates/default/images/steamplay_forum_icon.svg" alt="" /> chat about these stats in the Forum</a>.
  </div>
</div>
<div class="box">
  <div class="body group"><strong>Sections:</strong> <a class="user_stats_link" data-type="monthly" href="{:url}/users/statistics">Monthly</a> | <a class="user_stats_link" data-type="trends" href="/index.php?module=statistics&amp;view=trends">Trends</a></div>
</div>
[/block: top]

[block: monthly_top]
<div id="monthly">
[/block: monthly_top]

[block: picker]
<div class="box">
  <div class="head">Pick which date to display</div>
  <div class="body group">
    <form method="get">
      <input type="hidden" name="module" value="statistics" />
      <select name="picker">{:options}</select> <button type="submit" name="act" value="pick" formaction="/index.php?module=statistics">Change</button>
    </form>
  </div>
</div>
[/block: picker]

[block: info]
<div class="box"><div class="body group">Graphs generated on {:date} UTC</div></div>
[/block: info]

[block: chart_section]
<a class="anchor" id="{:title_id}-top"></a>
<div class="box">
  <div class="head">
    <a href="#{:title_id}-top">{:title}</a>
  </div>
  <div class="body group">
    {:graph}
    {:download_link}
    <div style="text-align: center;"><em>Total users who answered this question: {:total_users}</em></div>
    {:full_info}
  </div>
</div>
[/block: chart_section]

[block: monthly_bottom]
</div>
[/block: monthly_bottom]

[block: trends_top]
<div id="trends">
  <div class="box">
    <div class="body group">You can interact with these graphs. Click a label to disable/enable it to fine-tune your experience when looking at it. In the tooltip, the number in the brackets like (300/500) means users who picked the option out of total users who answered the question.</div>
  </div>
[/block: trends_top]

[block: trend_chart]
<a class="anchor" id="{:title_id}-top"></a>
  <div class="box">
    <div class="head">
      <a href="#{:title_id}-top">{:title}</a>
    </div>
    <div class="body group">
      {:graph}
    </div>
  </div>
[/block: trend_chart]

[block: trends_bottom]
</div>
[/block: trends_bottom]

[block: bottom]
You can <a href="https://www.gamingonlinux.com/forum/topic/5707/"><img width="18" height="15" src="/templates/default/images/steamplay_forum_icon.svg" alt="" /> chat about these stats in the Forum</a>.
[/block: bottom]